@charset "utf-8";
/* CSS Document */

/*全局样式*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,textarea,
samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input 
{margin:0;padding:0;border:0px;vertical-align:baseline;}
body,select,textarea {font:12px/1.5 'Microsoft Yahei','华文黑体','Arail','Verdana','Helvetica','sans-serif';outline:none;color:#434343;}
input {font:12px/1.5 'Microsoft Yahei','华文黑体','Arail','Verdana','Helvetica','sans-serif';outline:none;color:#434343;background-color:transparent;}
input::-moz-focus-inner {padding:0px;margin:0px;border:0px;}
h1 {font-size:24px;font-weight:normal;}
h2 {font-size:20px;font-weight:normal;}
h3 {font-size:18px;font-weight:normal;}
h4 {font-size:16px;font-weight:normal;}
h5 {font-size:14px;font-weight:normal;}
h6 {font-size:12px;font-weight:normal;}
ul,ol {list-style:none;}
a {text-decoration:none;color:#fff;}
a:hover {text-decoration:none;color:#FC0;}
em,i,b,strong {font-style:normal;}
table {border-spacing:0;border-collapse:collapse;}
textarea {overflow-x:hidden;overflow-y:auto;}
pre {white-space:pre-wrap;word-wrap:break-word;}
.c{clear:both;height:0px;overflow:hidden;}
.clearfix:after {clear:both;content:".";display:block;font-size:0;height:0;overflow:hidden;visibility:hidden;}
.clearfix {*zoom:1;}
.l {float:left;display:inline;}
.r {float:right;display:inline;}
.mb30{ margin-bottom:30px;}
.mb50{ margin-bottom:50px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
/*兼容ie6的fixed*/
body { background:url(bg.jpg) center repeat-y; background-color:#000;}

/******************************************************************************************************************************************/


.w{ width:1000px; margin:0 auto;}
.bg{ width:100%; position:absolute; z-index:-1; text-align:center;}
.bg1{ width:100%; height:250px; background:url(bg1.jpg) no-repeat; background-position:center 0; padding:0px; margin:0px; }
.bg2{ width:100%; height:250px; background:url(bg2.jpg) no-repeat; background-position:center 0; padding:0px; margin:0px; }
.bg3{ width:100%; height:250px; background:url(bg3.jpg) no-repeat; background-position:center 0; padding:0px; margin:0px; }
.bg4{ width:100%; height:250px; background:url(bg4.jpg) no-repeat; background-position:center 0; padding:0px; margin:0px; }
.bg5{ width:100%; height:250px; background:url(bg5.jpg) no-repeat; background-position:center 0; padding:0px; margin:0px; }
.w370{ width:370px;}
.w330{ width:330px;}
.w270{ width:270px;}
.w240{ width:240px;}
/*head*/
.c_head{ position:relative; width:100%; height:88px; background:url(head.png) repeat-x;}
.c_head_con{ width:1000px; margin:0 auto;}
.c_head_con a{ display:block; float:left; width:110px; height:72px; line-height:72px; font-size:18px; text-align:center; color:#333;}
.c_head_con a:hover{ border-bottom:8px #FC0 solid; font-weight:700; color:#000;}
#num{ border-bottom:8px #FC0 solid; font-weight:700; color:#000;}


/*banner*/
.comme{ position:relative; width:1000px; margin:0 auto; z-index:1; }
.banner{ height:495px; width:1000px; background:url(banner.png) no-repeat; text-indent:-1000px; overflow:hidden;}

/*标题*/
.t1{ background:url(t1.png) no-repeat; width:240px; height:50px; overflow:hidden;}
.t2{ background:url(t2.png) no-repeat; width:330px; height:50px; overflow:hidden;}
.t3{width:370px; height:50px; overflow:hidden;}/* background:url(t3.jpg)) no-repeat; */
.t4{ background:url(t4.png) no-repeat; width:600px; height:50px; overflow:hidden;}
.t5{ background:url(t5.png) no-repeat; width:370px; height:50px; overflow:hidden;}
.t6{ background:url(t6.png) no-repeat; width:1000px; height:50px; overflow:hidden;}
.t7{ background:url(t7.png) no-repeat; width:1000px; height:50px; overflow:hidden;}
.t1 a,.t2 a,.t3 a,.t4 a,.t5 a,.t6 a,.t7 a{ display:block; float:right; color:#FC0; width:50px; line-height:40px;}
.t1 a:hover,.t2 a:hover,.t3 a:hover,.t4 a:hover,.t5 a:hover,.t6 a:hover,.t7 a:hover{color:#fff; }
.t1 span,.t2 span,.t3 span,.t4 span,.t5 span,.t6 span,.t7 span{ float:left;  text-indent:-500px; }

/*首屏幻灯*/
.sp_pic{ width:600px; height:390px; background:#fff;}
.sp_rank{ height:390px;}
/*banner*/
.banner_index{ width:600px; height:390px; position:relative; overflow:hidden;}
.banner_index .banner_wrap{position:absolute; left:0px; top:0px; z-index:2;}
.banner_index .banner_wrap li{width:600px; float:left; position:relative;}
.banner_index .banner_wrap li img{width:600px; height:390px;}
.banner_index .banner_wrap li p{ width:600px; height:60px; line-height:60px; text-indent:20px; background:url(op.png); position:absolute; bottom:0px; left:0px; z-index:20;}
.banner_index .banner_wrap li p a{ color:#fff; font-size:16px; font-family:"微软雅黑";}
.banner_index .banner_wrap li p a:hover{ color:#c00;}

.indexBanner_num{ position:absolute; width:80px; height:10px; right:10px; z-index:200; bottom:20px;} 
.indexBanner_num a{width:24px; height:30px;display: inline-block;_zoom:1; background:url(cir1.jpg) no-repeat; font-size:0px; line-height:0px;}
.indexBanner_num a.on,.indexBanner_num a:hover{background:url(cir2.jpg) no-repeat 0 0;}

/*首屏tab*/
.none {display: none;}
.list{ height:55px;}
.list ul{ list-style:none; line-height:14px;}
.list ul li{ float:left; width:150px; height:30px; text-align:center;}
.list ul li.active {font-size:16px; font-family:"微软雅黑"; background:url(tab3.png) no-repeat; color:#000; line-height:30px; font-weight:bold; cursor:pointer;}
.list ul li.normal {font-size:16px; font-family:"微软雅黑"; color:#fff; background:url(tab4.png) no-repeat; line-height:30px; font-weight:bold; cursor:pointer;}
.list ul li.normal a { background:url(tab3.png) no-repeat; color:#000;}
.list ul li a { color:#666;}
.list ul li a:hover{ color:#93ab15;}

.list2{ background:url(tab_bg.png) no-repeat 0px 10px; padding-top:5px; height:300px; border-bottom:1px #ccc dashed; border-top:1px #ccc dashed;}
.list2 ul{ list-style:none; font-size:16px;}
.list2 ul li{ height:42px; line-height:42px; text-indent:55px; font-family:"微软雅黑";}
.list2 ul li a{ color:#fff;}
.list2 ul li a:hover{ color:#FC0;}

/*独家*/
.dujia{ list-style:none;}
.dujia li{ height:90px;}
.dujia li h1{ width:132px; font-size:14px; line-height:24px; color:#fff;}
.dujia li h1 a{color:#fff;}
.dujia li h1 a:hover{color:#ccc;}
.dujia li p{ margin-top:5px;}
.dujia li p a{ color:#666;}
.dujia li p a:hover{ color:#FC0;}

/*最新动态*/
.dongtai{ margin-bottom:20px;}
.dongtai h1{ font-size:20px; font-family:"微软雅黑"; height:60px; line-height:54px; font-weight:600; text-align:center;}
.dongtai p{ font-size:12px; line-height:24px;}
.dongtai p a{ color:#ccc;}
.dongtai p a:hover{ color:#FC0;}
.dongtai1{ height:160px;}
.dongtai1 ul{ list-style:none;}
.dongtai1 ul li{ height:35px; line-height:20px; font-size:14px; background:url(cir2.jpg) 10px 6px no-repeat; text-indent:36px;}

/*投票*/
.toupiao{ width:370px; height:365px; background:#ffc200;}
.toupiao ul{ width:320px; margin:auto; overflow:hidden;}
.toupiao ul li{ width:105px; float:left;}
.toupiao ul li p{ width:105px; text-align:center; font-size:14px; line-height:24px;}
.toupiao ul li p a{ color:#000;}
.tou_pic{ position:relative; width:105px; height:125px; overflow:hidden;}
.tou_pic_t{ position:absolute; width:105px; height:125px; top:0px; left:0px; z-index:5;}
.tou_pic_d{ position:absolute; width:105px; height:125px; top:0px; left:0px; z-index:2;}

/*视频*/
.shipin{ width:600px; overflow:hidden;}
.shipin ul{ width:630px;}
.shipin ul li{ float:left; width:200px; height:130px; cursor:pointer;}
.shipin1{ position:relative; width:200px; height:130px;}
.shipin1_t{ position:absolute; top:50px; left:85px; z-index:10;}
.shipin1_d{ position:absolute; top:0; left:0; z-index:2;}


/*高清组图*/
.box{width:1000px; height:450px; background:#FFF; margin:0px auto;}
.inbox{ width:249px; height:450px; border-right:1px solid #FFF; float:left; position:relative;}
.inbox li{width:249px; height:450px; position:absolute; top:0px; left:0px;}
.noborder{border:none;}
.ad1{background-image:url(01.jpg); display:none;}
.ad2{background-image:url(02.jpg); display:none;}
.ad3{background-image:url(03.jpg); display:none;}
.ad4{background-image:url(04.jpg); display:none;}
.textbg{ width:249px; height:50px; background:url(op.png); position:absolute; bottom:0px; z-index:998; cursor:pointer;}
.text{ width:230px; height:30px; line-height:30px; position:absolute; bottom:0px; padding:10px; z-index:999; text-align:center; cursor:pointer; display:block; text-decoration:none;}
.text h1{ font-size:14px; font-family:'微软雅黑'; font-weight:normal}









